{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "A320neo FlyByWire | Livery PT-TMD | Ecofly Virtual Airlines",
  "manufacturer": "Airbus",
  "creator": "Sandro Petranski", 
  "package_version": "1.1", 
  "minimum_game_version": "1.25.9", 
  "release_notes": { 
     "neutral": { 
       "LastUpdate": "Criação de Liveries para reestruturação da Ecofly Virtual Airlines",
       "OlderHistory": "" 
    }
  }
}